Aktualizacja wersji pra-0.94.9 do 0.95.1 i nowszych

From Miranda NG
Jump to: navigation, search
<translate> Warning</translate>
Starsze wersje Mirandy NG (0.94.6 i starsze) muszą najpierw zostać zaktualizowane do wersji 0.94.9, a dopiero potem mogą być aktualizowane do 0.95.1 lub nowszych wersji. Starsze wersje nie mogą zostać zaktualizowane przy pomocy PluginUpdater'a. Do tego celu użyj przygotowanego installer-updater'a, którego możesz pobrać poniżej.

Aktualizacja Mirandy NG

Dla użytkowników Dbx_tree

Sterownik Dbx_tree nie jest już rozwijany, aby przełączyć się na Dbx_mmap z zachowaniem wszystkich swoich danych należy postępować zgodnie z poniższymi instrukcjami:

  • Uruchom instalator z tej strony i wskaż nim na istniejącą instalację Mirandy. Przywróci on Mirandę do wersji 0.94.9 z zawartym Dbx_tree.
  • Wyeksportuj ustawienia do pliku INI przy użyciu edytora profilu, i historię za pomocą BasicHistory (na kontakt) lub UInfoEx (globalnie).
  • Następnie możesz zastartować na 0.95.1 z Dbx_mmap jako sterownikiem bazy danych, zaimportować do niego ustawienia, a następnie historię.


Aktualizacja Mirandy IM

Wtyczka IM Updater dla Mirandy IM zaktualizuje ją do Mirandy NG w wersji 0.94.9, która następnie może być aktualizowana do najnowszych wersji przy użyciu PluginUpdater'a.